Bug 1128416 - edit sound card while vm is running isn't saved
Summary: edit sound card while vm is running isn't saved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.5.0
Assignee: Omer Frenkel
QA Contact: meital avital
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 10:36 UTC by Omer Frenkel
Modified: 2016-02-10 19:51 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:31:18 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31035 None None None Never
oVirt gerrit 31207 ovirt-engine-3.5 MERGED core: fix edit of sound card for running vm Never

Description Omer Frenkel 2014-08-10 10:36:19 UTC
Description of problem:
removing vm sound card while it is running is not saved for next run.

Version-Release number of selected component (if applicable):
3.5-master

How reproducible:
100%

Steps to Reproduce:
1. run vm
2. remove sound card on edit vm
3. stop vm

Actual results:
sound card not removed

Expected results:
sound card removed

Comment 1 meital avital 2014-08-31 11:48:47 UTC
Verified - ovirt-3.5 RC1.1

Comment 2 Sandro Bonazzola 2014-10-17 12:31:18 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.